Subject: semi-empirical methods

From: Paddy Kane <[email-masked]>
Date: Tue, 24 Oct 1995 10:59:15 +0000 (GMT)

Hi,

 	I am a HyperChem user and I wish to estimate the enthalpy of formation of complexes formed between calixarenes and metal ions.

 	I optimised the geometry of both the ligand and complex using molecular mechanics. I then carried out semi-empirical single point calculations to determine the enthalpies of formation of the ligand and the complex using the ZINDO/1 method ( because this is the only semi-empirical method in Hyperchem which has parameters for calcium and magnesium). This gave values of -45 000 kcal/mol approximtely. The magnitude of these values is very high and so I carried calculations on simpler molecules. The results for these simpler systems are given below
	Calculation of heat of formation of benzoic acid
		delta Hf/(kcal/mol)
AM1		-54.1467462
PM3		-53.6776001  
ZINDO/1	-3117.2768454
ZINDO/S	-5062.7571910

	Calculation of heat of formation of cyclopentanone
		delta Hf/(kcal/mol)
AM1		-52.5334612
PM3		-53.1513803
ZINDO/1	-2586.4691313
ZINDO/S	-4012.5111479

 	I have three questions:
1)  The HyperChem Computational Chemistry manual quotes values of  -70.1 kcal/mol and -46.0 kcal/mol for the enthalpy of formation of benzoic acid and cyclopentanone respectively. So how accurate can we expect Hyperchem's semiempirical methods to be?

2)  Why are the ZINDO/1 and ZINDO/S methods giving me such apparently incorrect values?

3) Another question (apparently unrelated to the first two questions) is why the following message appeared in my log file for calcium but not for magnesium in the ZINDO/1 calculations on the calixarene complexes:
	WARNING message received from node=0:
Atom 221 with atomic number 20 the value of bonding parameter of s orbital is less than or equal to zero, please check your parameter file zindo1_1.abp.

 Regards,
 Paddy

 Paddy Kane
 Dublin City University
 [email-masked]